Subject: [mpls] Comments to draft-ietf-mpls-tp-oam-analysis-09

From: Muly Ilan <[email-masked]>
Date: Thu, 19 Apr 2012 13:30:54 +0000

Hi all,

Among other documents draft-ietf-mpls-tp-oam-analysis-09 references RFC6427 and RFC6435.
I have noticed a few discrepancies:

1.       Table 2, second row - only Lock Instruct is G-Ach based. Loopback is a management command.

2.       Table 2, second row - LSP Ping is not related to Lock Instruct or loopback command.

3.       Table 2, third row - Lock Instruct is not indicated by a flag in AIS message and is not discussed in RFC6427.

4.       Section 5.2, third paragraph - need rewriting, per RFC6435 there's no loopback request message nor loopback response message.

Regards,

Muly Ilan

---

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 23 Apr 2012 15:31:51 +0100

Hi Muly,
 
Your comments come a bit late, but I will enter them as Comments into the IESG
evaluation so they should get picked up as editorial fixes.
 
Thanks,
Adrian
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of Muly
Ilan
Sent: 19 April 2012 14:31
To: [email-masked]
Subject: [mpls] Comments to draft-ietf-mpls-tp-oam-analysis-09
 
Hi all,
 
Among other documents draft-ietf-mpls-tp-oam-analysis-09 references RFC6427 and
RFC6435.
I have noticed a few discrepancies:
1.       Table 2, second row - only Lock Instruct is G-Ach based. Loopback is a
management command.
2.       Table 2, second row - LSP Ping is not related to Lock Instruct or
loopback command.
3.       Table 2, third row - Lock Instruct is not indicated by a flag in AIS
message and is not discussed in RFC6427.
4.       Section 5.2, third paragraph - need rewriting, per RFC6435 there's no
loopback request message nor loopback response message.

Regards,
 
Muly Ilan